package com.uas.service;


import com.uas.entity.Group;

import java.util.List;

/**
 * @author koul
 * @email koul@usoftchina.com
 * @date 2020-10-27 9:00
 */
public interface CustomerService {

    List<String> getFollowingByGroup();

    void saveBusiness(String company_id);

    void updateGZStatus(List<String> list);

    void updateCUGZStatus(List<String> list);

}
